* {margin: 0;padding: 0;box-sizing: border-box;line-height:100%;}
body {font-size: 14px;font-family: Microsoft YaHei;overflow-x: hidden;}
em, i {font-style: inherit;font-weight: inherit;}
ul {list-style: none;}
a {text-decoration: none;color: #333;text-transform: uppercase;}
tr, td {padding: 0 !important;}
input, textarea {outline: none;border: none;}

@font-face {
font-family:DIN Medium;
src:url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.ttf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.eot),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.otf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff2);
}

.icon {
       width: 1em; height: 1em;
       vertical-align: -0.15em;
       fill: currentColor;
       overflow: hidden;
    }


@font-face {
  font-family: 'iconfont';  /* Project id 3878984 */
  src: url('//at.alicdn.com/t/c/font_3878984_pds8am1ap5.woff2?t=1675406628002') format('woff2'),
       url('//at.alicdn.com/t/c/font_3878984_pds8am1ap5.woff?t=1675406628002') format('woff'),
       url('//at.alicdn.com/t/c/font_3878984_pds8am1ap5.ttf?t=1675406628002') format('truetype');
}

@font-face {
  font-family: "\963f\91cc\5988\5988\6570\9ed1\4f53 Bold";font-weight: 700;src: url("../cssnew/Alimama_ShuHeiTi_Bold.woff2.txt") format("woff2"),
  url("../cssnew/Alimama_ShuHeiTi_Bold.woff.txt") format("woff");
  font-display: swap;
}


/*top*/
.top {background: #1950a2;overflow:hidden;padding: 0.6% 1%;position: relative;z-index: 10;}
.top_box {max-width: 1800px;margin:0 auto;display: flex;justify-content: space-between;align-items: center;}
.top_name {}
.top_name p {color:#fff;font-size: 14px;font-weight: lighter;}
.top_more {display:flex;align-items:center;color:#fff;position:  relative;z-index: 5;}
.top_more:before {content:'';width: 140%;height: 207%;position:  absolute;background: #a31c1c;top: -67%;right: -25%;z-index:  -1;border-left: 5px solid #fff;transform: skewX(-30deg);}
.top_more a{color:#fff;display: flex;align-items: center;font-size: 15px;border-right: 1px solid rgba(255,255,255,0.2);padding: 0 15px 0 0;}
.top_more a i {font-size: 18px;}
.top_more i {font-size: 28px;margin: 0 10px 0 0;}
.top_more p {font-size: 15px;font-family:  Arial;margin: 0 0 0 10px;display: flex;align-items: center;}
.top_more p span {font-size: 22px;font-family:  DIN Medium;}

/*head*/
.head {transition: 1s;padding: 1.6% 1%;/* overflow: hidden; */width: 100%;/* position: fixed; */z-index: 100;/* background: rgba(0,0,0,0.8); */position: relative;}
.head.on{width: 100%;z-index: 999;box-shadow: 0 0 20px #ddd;background: #fff;position: fixed;top: 0;}
.head.on .head_nav>ul>li>a { color: #333;}
.head.on .head_num li i,.head.on .head_num li>a,.head.on .icon>div i span { color: #333;}
.head.on .head_logo i img:first-child {display:none;}
.head.on .head_logo i img:last-child {display:block;}
.head_box {max-width: 1800px;margin: 0 auto;display:  flex;justify-content:  space-between;}
.head_logo {display:flex;align-items:center;}
.head_logo i {width: 20%;}
.head_logo i img {width:100%;height:auto;}
.head_logo i img:last-child {display:none;}
.head_txt {border-left:1px solid #eee;margin: 0 0 0 12px;padding: 0 0 0 13px;}
.head_logo p {display: flex;flex-direction: column;/* margin: 0 0 0 10px; */font-family: \963f\91cc\5988\5988\6570\9ed1\4f53 Bold;/* color: #fff; */}
.head_logo p em {display:flex;align-items:  center;}
.head_logo p em b {color: #1950a2;font-family:  Arial;font-size:  28px;}
.head_logo p span {/* font-weight:  lighter; */padding: 3% 0 0;font-family: none;font-family: DIN Medium;font-size: 16px;color:  #999;}
.head_logo ul {display:flex;justify-content: space-between;margin: 6px 0 0;}
.head_logo li {font-size: 14px;background: #046b46;color: #fff;width: 32%;display: flex;justify-content: center;padding: 1.5% 0;border-radius: 19px;}
.head_con {width: 54%;display:  flex;align-items:  center;justify-content:  space-between;}
.head_con:before {    content: ''; width: 109%;height: 156%;background: #1950a2;position: absolute;z-index: -1; top: -28%; right: -4%;display:none;}
.head_nav {width: 90%;/* background: #fff; */display:  flex;justify-content:  space-between;align-items:  center;} 
.head_nav ul {display: flex;align-items: center;width: 100%;justify-content:  space-between;}
.head_nav li {/* width: 20%; */position: relative;}
.head_nav li+li:before {content:'';width:1px;height:100%;position: absolute;background: #ddd;left: -45%;top: 0;}
.head_nav li>a {font-size: 17px;position: relative;/* color: #fff; */font-weight: bold;}
.head_nav li>a:before {content:'';width: 0;height: 2px;background: #1950a2;position:absolute;bottom: -60%;left:0;transition:0.5s;z-index: 1;right: 0;margin: 0 auto;}
.head_nav li>a:after {content:'';width:100%;height: 60px;position:absolute;left: 0;}
.head_nav li:hover a:before,.head_nav>ul>li.cur a:before {width:100%;}
.head_num {display:  flex;/* align-items:  center; */margin: 0 0 0 20px;/* width: 7%; */}
.head_num ul {display: flex;width: 100%;align-items:  center;justify-content:  space-between;}
.head_num li {/* position:relative; */}
.head_num em {display:flex;}
.head_num i {font-size: 22px;/* color: #fff; */width: 40px;height: 40px;/* background: #c70003; */display: flex;justify-content: center;align-items: center;border-radius: 50%;}
.head_num li:hover p {transform: rotateX(0deg);}
.head_num p {font-size: 14px;/* padding: 0px 0 0 7px; */white-space:  nowrap;display:  flex;flex-direction:  column;font-weight:  lighter;/* position:absolute; */background:  #fff;padding: 2%;transition: 0.5s;/* transform: rotateX(90deg); */transform-origin: top;top: 100%;right: 0;}
.head_num p span {font-family:DIN Medium;font-size: 22px;padding: 3% 0 0;color: #1950a2;}
.head_num li>a {font-size: 18px;color: #fff;font-family:  Arial;display: flex;align-items: center;}
.head_num li>a i {transform:rotate(90deg);font-size: 12px;margin: 0 0 8% -14%;}

/*xiala*/
.head_qit {position: absolute;top: 150px;left: -45px;width: 150px;background: #fff;opacity: 0;transition: 0.5s all ease;visibility: hidden;display: flex;flex-direction: column;display:none;}
.head_qit>a {font-size: 16px;padding: 15%;text-align: center;white-space: nowrap;font-weight: lighter;transition:0.5s;}
.head_nav>ul>li:hover .head_qit {visibility: visible;top: 60px;opacity:1;}
.head_qit>a:hover,.head_qit>div>ul>li:hover>a {background:#1950a2;color:#fff;}

/*xiala*/
.dfs{display:flex;align-items:center;justify-content:space-between;width: 100%;height: 40px;}
.icon>div i{width:40px;height:40px;border-radius:100%;display: flex;justify-content: center;align-items: center;user-select:none;transition:all 0.5s;position: relative;/* border: 1px solid #eee; */}
.icon>div:hover i{/* background: #005ee0; */}
.icon>div i:before{content:'';width:40px;height: 5vw;border-radius:100%;position:absolute;top: 0;}
.icon>div:hover i:before{animation:2s headIcon infinite;}
.icon>div:hover i:after{animation:2s headIcon infinite;animation-delay:0.5s;}
.icon>div i span{font-size: 22px;/* color: #fff; */position: relative;z-index:2;}
.icon>div:hover i span{/*color: #fff;*/}

.form_ul {padding:0;}
.iser_box,.itel_box{background:rgba(255,255,255,0.8);position:absolute;top: 100%;right:0;padding:30px;transform-origin:top;transform:rotateX(90deg);transition:all 0.5s;z-index: 9;}
.icon>div:hover .iser_box,.icon>div:hover .itel_box{transform:rotateX(0deg);}
.search_l{display:flex;align-items:center;justify-content:end;}
.search_l span+span{margin-left:4px;    font-size: 14px;}
.search_l a{color: #333;font-size: 14px;}
.search_r{margin-top:20px;position:relative;width: 100%;}
#infoname{height:38px;line-height: 38px;border:1px solid #eee;text-indent:12px;width: 100%;}
.z_img{width:38px;height:38px;position:absolute;top:0;right:0;background: no-repeat;}
.itel_box{width: 150px;text-align:center;padding: 10px;}
.itel_box a{color:#333;position:relative;display: flex;font-size: 16px;font-family: Arial;text-transform: uppercase;align-items: center;padding: 5%;transition:0.5s;justify-content: center;}
.itel_box a:hover {background:#1f2c5c;color:#fff;}
.itel_box a+a {margin: 8% 0 0;}
.itel_box a span {overflow:hidden;border-radius: 50%;margin: 0 10px 0 0;width: 20px;height: 20px;}
.itel_box a span img {width:100%;height:auto;}
.itel_box p:before{position:absolute;left:0;color:#333;}
.search_l .iconfont{font-size: 16px;}
.icon_tel i{display: block;width: 98px;height: 30px;line-height: 28px;text-align: center;border:2px solid #b2b2b2;font-size: 14px;color: #7f7f7f;border-radius: 15px;font-style: normal;}
.icon_pho i span{font-size:18px!important;display: block;margin-top: -3px;}
.hx_bg{height: 142px;position: relative;margin-top: -142px;z-index: 99;}
.icon_search.icon_pho:hover .itel_box.dh_c {
    transform: rotateX(0);
}

/*banner*/
.banner{position: relative;height: 100%;overflow: hidden;background: #fff;margin: 0 !important;}
.banner a{/* position: absolute; *//* width:100%; *//* height: 900px; *//* z-index: 3; *//* opacity: 0; *//* z-index: 555; */overflow: hidden;}
.banner a img{height: auto;transform:scale(1.1);width: 100% !important;margin: 0 !important;}
.banner a.active{z-index:5;opacity: 1;}
.banner a.active img{transform: scale(1.1);opacity: 1;}
.banner .slick-active img {    transition: 6s linear; transform: scale(1);}
.banner a img{
	transition:transform 5s linear,opacity 1s linear;
	-webkit-transition:transform 5s linear,opacity 1s linear;
	-o-transition:transform 5s linear,opacity 1s linear;
	-moz-transition:transform 5s linear,opacity 1s linear;
	-ms-transition:transform 5s linear,opacity 1s linear;
}
.banner .ban_dot {display: flex !important;width: 100%;justify-content: center;align-items: center;/* margin: 2% 0 0; */position: absolute;bottom: 4%;left: 0;}
.banner .ban_dot li {width: 10px;height: 10px;display: inline-block;background: #ddd;margin: 0 0.5%;transition: 0.5s;border-radius: 50%;}
.banner .ban_dot li.slick-active {background: #1950a2;}
.banner .ban_dot li button {font-size:0;border: none;outline: none;}
.banner .slick-prev:before {content: '\e8d4' !important;font-family: iconfont !important;color: #333 !important;font-size: 48px !important;letter-spacing: 5px;opacity: 1 !important;}
.banner .slick-next:before {content: '\e8d4' !important;font-family: iconfont !important;color: #333 !important;font-size: 48px !important;letter-spacing: 6px;opacity: 1 !important;}
.banner .pro_call .ban_dot {/* display:none !important; */}
.slick-prev {left: 70px !important;transform: rotate(180deg) !important;/*background: #0b5bbc !important;*/width: 42px !important;height: 42px !important;border-radius: 50%;z-index: 5;}
.banner .slick-next {right: 70px !important;/*background: #0663ed !important;*/width: 42px !important;height: 42px !important;border-radius: 50%;z-index: 5;}
.pro_call .slick-prev:before, .pro_call .slick-next:before {opacity: 1;transition: all ease 0.5s;}
.news_call:hover .slick-prev:before, .news_call:hover .slick-next:before {opacity: 1;}

/*pro*/
.pro {padding: 4% 1%;overflow: hidden;background: #f8f8f8;}
.pro_box {max-width: 1500px;margin: 0 auto;}
.pro_tit {display:flex;justify-content: center;align-items: center;background: url(https://memberpic.114my.com.cn/jinsuiba/uploadfile/image/20231102/20231102103905_1742447371.png)no-repeat center center;}
.pro_tit p {font-size: 36px;display: flex;flex-direction: column;align-items:  center;}
.pro_tit p span {font-size: 17px;text-transform:  uppercase;font-family:  Arial;padding: 12px 0 0;color:  #999;}
.pro_tit i {font-size: 22px;margin: 0 5px 0 0;}
.pro_tit a {font-size: 17px;font-weight: lighter;display: flex;align-items: center;transition: 0.5s;}
.pro_tit a:hover {color:#c32718;}
.pro_con {margin: 4% 0 0;position: relative;z-index: 5;}
.pro_roll {display:flex;flex-wrap: wrap;/* justify-content: space-between; */}
.pro_call {/* width: 25%; */}
.pro_call:nth-child(n+5) {margin: 1.3% 0 0;}
.pro_call .divproduct_new_div_item {display: flex !important;/* padding: 1% 0 0; */flex-direction: column-reverse;background: #fff;margin: 0 3%;align-items: center;justify-content: center;}
.pro_call .divproduct_new_div_item:nth-child(2n) {background:#fff;}
.pro_call .divproduct_new_div_item_date { display: none;}
.pro_call .divproduct_new_div_item_content {padding: 12% 0 24%;width: 100%;display: flex;justify-content: center;flex-direction: column;align-items: center;position: relative;z-index: 5;}
.pro_call .divproduct_new_div_item_content:before {content:'';width:100%;height:0;background: #0048a6;position:absolute;top:0;left:0;transition:0.5s;z-index: -1;}
.pro_call .divproduct_new_div_item:hover .divproduct_new_div_item_content:before {height:100%;}
.pro_call .product_div_item_pic {width: 100%;display: flex;}
.pro_call .product_div_item_pic a {overflow:hidden;}
.divproduct_new_div_item_title {width: 100%; display: flex; justify-content: center; align-items: center;}
.pro_call .divproduct_new_div_item_title a {font-size: 22px;/* font-weight: bold; */position: relative;z-index: 5;width: 100%;/* display: flex; */text-align: center;}
.pro_call .divproduct_new_div_item:hover a,.pro_call .divproduct_new_div_item:hover .divproduct_new_div_item_body p{color:#fff;}
.pro_call .divproduct_new_div_item_title a:before {content:'\e911';width:50px;height:50px;border:1px solid #eee;position:absolute;top: -4vw;left:0;right: 0;margin: 0 auto;display: flex;justify-content: center;align-items: center;font-family: 'iconfont';border-radius: 10px;display: none;}
.pro_call .divproduct_new_div_item_title a:after {content:'\4e86\89e3\66f4\591a';width: 36%;/* height: 42px; */position: absolute;left: 0;top: 8vw;font-size: 15px;font-weight: lighter;display: flex;justify-content: center;align-items: center;transition: 0.5s;border: 1px solid #eee;border-radius: 40px;/* background: #1e2865; *//* color: #fff; */padding: 1% 0;right: 0;margin: 0 auto;}
.pro_call .divproduct_new_div_item_title:hover a:after{background:#da251d;color:#fff;transition: 0.5s;}
.pro_call .divproduct_new_div_item_body {font-size: 16px;padding: 7% 8% 0;line-height: 28px;color: #666;font-weight: lighter;}
.pro_call .divproduct_new_div_item_body p {font-size: 14px;color: #666;width: 100%;text-overflow: ellipsis;-webkit-line-clamp: 3;word-break: break-all;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;line-height: 28px;text-align: center;}
.pro_call .product_div_item_pic img {width:100%;height:auto;    transition: 0.5s;}
.pro_roll .ban_dot {display: flex !important;width: 100%;/* position: absolute; */bottom: -14%;left: 0;justify-content: center;align-items: center;/* height: 50px; */margin: 4% 0 0;}
.pro_roll .ban_dot li {width: 10px;height: 10px;display: inline-block;background: #ddd;margin: 0 0.5%;transition: 0.5s;border-radius: 50%;}
.pro_roll .ban_dot li.slick-active {background: #0e62cf;}
.pro_roll .ban_dot li button {font-size:0;border: none;outline: none;}
.pro_btn {display: flex;width: 24%;justify-content: center;position: absolute;top: 96%;left: 0;right: 0;margin: 0 auto;/* align-items:  center; */justify-content: space-between;/* margin: 3% auto 0; *//* background: #ddd; *//* padding: 0.8%; *//* border-radius: 40px; */display: none;}
.pro_btn i:hover  {background:#a31c1c;color:#fff;border:none;}
.pro_btn>i {width: 40px;height: 40px;cursor: pointer;font-size: 20px;display: flex !important;justify-content: center;align-items: center;top: 0;/* border-radius: 10px; */transition: 0.5s;/* position: absolute; */background: #1950a2;font-weight: bold;color: #fff;letter-spacing: 5px;bottom: 0;margin: auto 0;}
.pro_btn>i:first-child {left: 6%;transform: rotate(180deg);}
.pro_btn>i:last-child {right: 6%;}
.pro_call {}
.pro_call ul {display:flex;flex-wrap:wrap;justify-content: space-between;}
.pro_call li {width: 24%;border: 1px solid #eee;padding: 1% 1% 2%;display: flex;flex-direction: column;align-items: center;transition: 0.5s;}
.pro_call li:hover {transform:translateY(-10px);box-shadow:0 0 20px #ddd;background:#fff;}
.pro_call li:nth-child(n+5) {margin:1% 0 0;}
.pro_call li a {overflow:hidden;}
.pro_call li a img {width:100%;height:auto;}
.pro_call li br {display:none;}
.pro_call li span {padding: 8% 0 0;}
.pro_call li span a {font-size:16px;position: relative;z-index: 5;}
.pro_call li span a:before,.pro_call li span a:after {content:'';width:10px;height: 2px;background: #1950a2;position: absolute;top: 0;bottom: 0;margin: auto;}
.pro_call li span a:before {left: -30%;}
.pro_call li span a:after {right: -30%;}

/*appli*/
.appli {padding: 4% 1%;overflow: hidden;}
.appli_box {max-width: 1500px;margin: 0 auto;}
.appli_tit {display:flex;justify-content: center;align-items: center;background: url(https://memberpic.114my.com.cn/jinsuiba/uploadfile/image/20231102/20231102103905_1742447371.png)no-repeat center center;}
.appli_tit p {font-size: 36px;display: flex;flex-direction: column;align-items:  center;}
.appli_tit p span {font-size: 17px;text-transform:  uppercase;font-family:  Arial;padding: 12px 0 0;color:  #999;}
.appli_con {margin: 4% 0 0;}
.appli_call {}
.appli_call>div {display:flex;flex-direction: column;margin-bottom: 0 !important;}
.appli_call ul {/* display: flex; *//* justify-content: space-between; */}
.appli_call ul+ul {/* margin: 0.3% 0 0; */}
.appli_call ul:last-child {/* flex-direction: row-reverse; */}
.appli_call li {width: 19%;position: relative;display: flex;flex-direction: column;z-index: 5;overflow: hidden;float: left;}
.appli_call li+li {margin: 0 0 0 0.7%;}
.appli_call ul:last-child li+li {margin: 0 0.3% 0 0;}
.appli_call li:nth-last-child(-n+3) {margin: 0.7% 0 0 0.7%;}
.appli_call ul:last-child li:nth-last-child(-n+2) {margin:0.3% 0.3% 0 0;}
.appli_call li:first-child {width: 39%;}
.appli_call ul:last-child li {float:right;}
.appli_call li a {overflow: hidden;position: relative;/* z-index: 5; */transition: 0.5s;}
.appli_call li>a:before {content:'';width:100%;height:50%;background: rgba(0,0,0,0.1);position:absolute;top:0;left:0;z-index: 1;transition:0.5s;}
.appli_call li>a:after {content:'';width:100%;height:50%;background: rgba(0,0,0,0.1);position:absolute;bottom:0;left:0;/* z-index: -1; */transition:0.5s;}
.appli_call li:hover>a:before,.appli_call li:hover>a:after {height:0;}
.appli_call li a img {width: 100%;height: auto;transition: 0.5s;}
.appli_call li:hover img {transform:scale(1.1);}
.appli_call li p {width: 100%;position: absolute;bottom: -28%;left: 0;background: rgba(0,0,0,0.5);padding: 20px;transition: 0.5s;}
.appli_call li:hover p {bottom:0;}
.appli_call li p a {font-size: 16px;color: #fff;}
.appli_call .ban_dot {display:none !important;}

/*adva*/
.adva {padding: 4% 1%;overflow: hidden;background: url(https://memberpic.114my.com.cn/jinsuiba/uploadfile/image/20231102/20231102140307_591230287.jpg)no-repeat center top fixed;position: relative;z-index: 5;}
.adva:before {content:'';width: 100%;height: 100%;position: absolute;background: rgba(25,80,162,0.8);top: 0;left: 0;z-index: -1;}
.adva_box {max-width: 1500px;margin: 0 auto;}
.adva_tit {display: flex;justify-content: center;align-items: center;flex-direction: column;color: #fff;}
.adva_tit p {font-size: 40px;display: flex;align-items: center;}
.adva_tit span {font-size: 17px;font-weight: lighter;padding: 12px 0 0;opacity: 0.6;}
.adva_tab {margin: 4% 0 0;position:  relative;z-index: 5;}
.adva_tab:before {content:'';width: 121%;height: 40%;/* background: #0048a6; */position:absolute;z-index: -1;left: -10%;}
.adva_nav {/* padding: 5% 0 0; */background: #fff;}
.adva_nav ul {display: flex;justify-content: space-between;}
.adva_nav li {display: flex;align-items: center;width: 25%;justify-content:  center;/* color:  #fff; */border-right: 1px solid #eee;position: relative;padding: 2% 0;border-bottom: 1px solid #eee;transition: 0.5s;}
.adva_nav li.on {background: #1950a2;color: #fff;}
.adva_nav li:before {content:'';top: 3vw;/* right: 0; */transform: t;border-top: 12px solid #0048a6;border-left: 12px solid transparent;border-right: 12px solid transparent;position:  absolute;/* z-index: -1; */left: 45%;width: 0;height: 0;opacity: 0;transition: 0.5s;/* transform: translateY(10px); */}
.adva_nav li.on:before {opacity:1;top: 5.4vw;}
.adva_nav li:last-child {border-right: none;}
.adva_nav li i {font-size: 42px;}
.adva_nav li p {display: flex;flex-direction: column;font-size: 25px;margin: 0 0  0 16px;align-items: center;}
.adva_nav li p span {font-size: 12px;text-transform:  uppercase;font-family:  Arial;padding: 8px 0 0;color: #999;}
.adva_con {margin: 0% 0 0;overflow: hidden;background:  #fff;padding: 0 0 1% 0;}
.adva_con ul {display: flex;transition: 0.5s;}
.adva_con li {width: 100%;flex-shrink: 0;display: flex;justify-content: space-between;padding: 4%;box-shadow: 0px 0 20px rgb(238 238 238 / 80%);align-items: center;}
.adva_pic {width: 45%;display: flex;}
.adva_pic i {overflow: hidden;}
.adva_pic i img {width: 100%;height: auto;}
.adva_txt {width: 50%;display: flex;flex-direction: column;}
.adva_txt p {display: flex;flex-direction: column;font-size: 30px;border-bottom:  1px solid #eee;padding: 0 0 5% 0;color: #0048a6;}
.adva_txt p>span {font-size: 18px;padding: 1.6% 0 0;color: #666;font-weight: lighter;}
.adva_txt em {display:flex;flex-direction:column;margin: 5% 0 0;}
.adva_txt em>span {font-size: 16px;line-height: 36px;font-weight: lighter;}
.adva_txt em>span+span {margin: 1% 0 0;}
.adva_txt a {font-size:16px;background: #1950a2;color: #fff;width: 30%;padding: 2%;margin: 9% 0 0;font-weight: lighter;letter-spacing: 0.5px;display: flex;align-items: center;transition: 0.5s;justify-content: center;}
.adva_txt a:hover {width:40%;}
.adva_txt a i {font-size: 24px;padding: 0 0 0 12px;}

/*tech*/
.tech {padding:4% 1%;overflow:hidden;background: #f8f8f8;}
.tech_box {max-width:1500px;margin:0 auto;}
.tech_tit {display:flex;justify-content: center;align-items: center;background: url(https://memberpic.114my.com.cn/jinsuiba/uploadfile/image/20231102/20231102103905_1742447371.png)no-repeat center center;}
.tech_tit p {font-size: 36px;display: flex;flex-direction: column;align-items:  center;}
.tech_tit p span {font-size: 17px;text-transform:  uppercase;font-family:  Arial;padding: 12px 0 0;color:  #999;}
.tech_con {margin: 4% 0 0;}
.tech_con ul {display: flex;justify-content: space-between;align-items: center;}
.tech_con li {display: flex;flex-direction: column;align-items: center;background: #f8f8f8;width: 16%;padding: 4% 0;position:  relative;z-index:5;transition:0.5s;border: 1px solid #ddd;}
.tech_con li:hover {transform:translateY(-10px);}
.tech_con li:after {content:'';width:100%;height:0;background: #1950a2;position:absolute;top:0;left:0;transition:0.5s;z-index:-1;}
.tech_con li:hover:after {height:100%;}
.tech_con li:hover,.tech_con li:hover span {color:#fff;}
.tech_con li i {font-size: 46px;}
.tech_con li p {display:flex;flex-direction:column;align-items:center;font-size: 20px;padding: 10% 0 0;}
.tech_con li p span {font-size: 12px;padding: 12px 0 0;color:  #999;font-family: Arial;text-transform: uppercase;opacity: 0.5;}
.tech_con li em {font-size: 21px;background: #1950a2;color:  #fff;border-radius:  50%;width: 42px;height: 42px;display:  flex;justify-content:  center;align-items:  center;font-family:  Arial;margin: 16% 0 0;}

/*about*/
.about {padding: 4% 1% 3%;overflow: hidden;}
.about_box {max-width: 1500px;margin: 0 auto;}
.about_con {display: flex;justify-content: space-between;align-items: center;}
.about_txt {width: 45%;display:  flex;flex-direction:  column;}
.about_txt p {font-size: 36px;}
.about_txt p b {color:#1950a2;}
.about_txt p span {}
.about_txt em {font-size: 16px;line-height: 32px;margin: 4% 0 0;color: #888;font-weight: lighter;border-bottom: 1px solid #eee;padding: 0 0 5% 0;}
.about_txt ul {display: flex;justify-content: space-between;/* margin: 5% 0 0; */width: 77%;position:  relative;z-index: 5;padding: 8% 0 0;}
.about_txt ul:before {content:'';width: 142%;height:100%;/* background: #14428f; */position:absolute;top:0;left:0;z-index: -1;border-radius: 100px 0 0 100px;display: none;}
.about_txt li {display: flex;align-items: center;/* width: 100%; */}
.about_txt li a {display:flex;align-items: center;}
.about_txt li i {width: 50px;height: 50px;background: #fff;border-radius: 10px;display: flex;justify-content: center;align-items: center;color: #1950a2;font-size: 25px;transition:0.5s;box-shadow: 0 0 20px #ddd;}
.about_txt li:hover i {transform:rotate(360deg)}
.about_txt li p {font-size: 20px;display: flex;flex-direction: column;margin: 0 0 0 10px;/* color:  #fff; */font-weight: normal;}
.about_txt li p span {font-size: 12px;text-transform:  uppercase;font-weight:  lighter;font-family:  Arial;padding: 6px 0 0;}
.about_pic {width: 50%;}
.about_pic i {overflow: hidden;}
.about_pic i img {width:100%;height: auto;}
.about_call {margin: 4% 0 0;}
.about_call ul {margin-bottom:0 !important;}
.about_call li {display: flex !important;flex-direction: column;align-items: center;margin: 0 0.2%;}
.about_call li a {overflow: hidden;position: relative;z-index: 5;}
.about_call li a img {width: 100%;height: auto;transition: 0.5s;}
.about_call li:hover img {transform:scale(1.1);}
.about_call li a:before {content: '';cursor: pointer;position: absolute;left: -100%;top: 0;width: 100%;height: 100%;background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform: skewx(-25deg);z-index: 1;}
.about_call li:hover a:before {left: 100%;-moz-transition: 1s;-o-transition: 1s;-webkit-transition: 1s;transition: 1s;}
.about_call li p {text-align: center;padding: 5% 0;/* border: 1px solid #eee; */width: 100%;border-top: none;}
.about_call li p a {font-size: 16px;}
.about_call .ban_dot {display: none !important;}

/*news*/
.news {padding: 3% 1% 4%;overflow: hidden;background: #f8f8f8;display: none;}
.news_box {max-width: 1500px;margin: 0 auto;}
.news_top {display:flex;justify-content:  space-between;align-items:  center;}
.news_tit {display: flex;justify-content: center;flex-direction: column;/* align-items: center; */}
.news_tit b {font-size: 50px;color: #eee;text-transform: uppercase;font-family: Arial;}
.news_tit p {font-size: 36px;letter-spacing: 1px;margin: -10.5% 0 0;}
.news_tit p span {color: #1950a2;/* font-weight:  bold; */}
.news_tit em {font-size: 17px;color: #999;padding: 3% 0 0;}
.news_nav {width: 40%;}
.news_nav ul {display: flex;justify-content: space-between;align-items: center;width: 100%;}
.news_nav li {display:  flex;justify-content:  center;align-items:  center;background: #fff;margin: 0 12px;width: 100%;padding: 1.5% 25px;/* border-radius: 40px; */position: relative;overflow: hidden;z-index: 5;/* box-shadow: 0px 0px 20px #ddd; */}
.news_nav li:before {content:'';width:0;height:100%;background: #1950a2;position:absolute;top:0;left:0;transition:0.5s;z-index:-1;}
.news_nav li.on:before {width:100%;}
.news_nav li i {font-size: 18px;line-height:  24px;}
.news_nav li a {font-size: 18px;line-height: 24px;padding-left: 4px;    white-space: nowrap;}
.news_nav li.on,.news_nav li.on a {color: #fff;font-weight: bold;}
.news_list{width: 100%;display: flex;transition:all .5s;}
.news_list .tempWrap {width: 100% !important;}
.news_list .news_div{display: flex;justify-content: space-between;flex-shrink: 0;width:100%;}
.news_list .news_div+.news_div{}
.news_list .news_div_item{width: 32%;position: relative;transition:0.5s;padding: 20px;background: #fff;display: flex !important;flex-direction: column-reverse;margin: 0 0.1%;border: 1px solid #f8f8f8;}
.news_list .news_div_item_date{position: absolute;bottom: 170px;display: block;left: 19px;height: 22px;font-size: 13px;color: #666;}
.news_list .news_div_item_date::before{content:'';}
.news_list .news_div_item_content{height: 220px;}
.news_list .news_div_item_year, .news_list .news_div_item_month, .news_list .news_div_item_day{float: left;font-size: 13px;line-height: 22px;color: #666;}
.news_list .news_div_item_title{}
.news_list .news_div_item_a{font-size: 16px;display: block;margin-bottom: 40px;position:relative;transition:0.3s;font-weight: 100;padding-top: 18px;}
.news_list .news_div_item_a::before{position:absolute;content:'\4e86\89e3\8be6\60c5';bottom: -176px;left: 0;width: 130px;height: 40px;background: #fff;border-radius: 20px;line-height: 40px;color: #666;font-size: 13px;transition:0.5s;border: 1px #f6f5f5 solid;text-align: center;box-sizing: border-box;padding-left: 30px;}
.news_list .news_div_item_a::after{position:absolute;font-size: 18px;width: 18px;height: 14px;left: 22px;transition:0.5s;font-family: 'iconfont';content: "\eb94";color: #666;bottom: -163px;}
.news_list .news_div_item_body{font-size: 14px;color: #999;line-height: 26px; font-weight:100;}
.news_list .news_div_item_pic, .news_list .news_div_item_pic a, .news_list .news_div_item_image{width:100%;height: 241px;display: block;transition: 0.5s;}
.news_list .news_div_item:hover .news_div_item_a{color: #1950a2;transition:0.3s;}
.news_list .news_div_item:hover .news_div_item_a::before{background: #1950a2;color: #fff;}
.news_list .news_div_item:hover .news_div_item_a::after{color: #fff;}
.new_ic{overflow:hidden;margin: 3% auto 0;}
.news_list .news_div_item:hover .news_div_item_pic img  {    transform: scale(1.1);transition: 0.5s;}
.news_div_item_pic {overflow: hidden;}

/*copy*/
.copy {padding: 0 1% 0;overflow: hidden;background: #222;}
.copy_box {max-width: 1500px;margin: 0 auto;}
.copy_con {display: flex;justify-content: space-between;}
.copy_txt {width: 70%;display: flex;flex-direction: column;color: #fff;border-right: 1px solid rgba(255,255,255,0.1);}
.copy_logo {padding:4% 0 0;}
.copy_logo i {}
.copy_logo i img {}
.copy_nav {width: 100%;/* border-top: 1px solid rgba(255,255,255,0.1); */margin: 4% 0 0;padding: 4% 0 0;}
.copy_nav ul {display: flex;justify-content:space-between;width: 90%;}
.copy_nav li p {font-size: 18px;line-height: 20px;margin-bottom: 20px;/* font-weight: bold; */color: #fff;}
.copy_nav li a {font-size: 14px;line-height: 30px;display: flex;color: #fff;transform:translateX(0);transition:0.5s;font-weight:  lighter;opacity: 0.5;}
.copy_nav li a:hover  {transform:translateX(10px);opacity:1;}
.copy_num {width: 30%;color: #fff;display: flex;flex-direction: column;padding: 5% 0 0 4%;}
.copy_num b {font-size: 24px;font-family: Arial;text-transform: capitalize;display: flex;flex-direction: column;}
.copy_num b span {font-size:16px;padding: 3% 0 0;font-weight: normal;}
.copy_num ul {margin: 13% 0 0;}
.copy_num li {}
.copy_num li+li {margin:3% 0 0;}
.copy_num li p {display:flex;align-items: center;}
.copy_num li p i {font-size: 24px;margin: 0 6px 0 0;}
.copy_num li p span {font-size: 15px;}
.copy_num>p {display:flex;margin: 12% 0 0;align-items: flex-end;}
.copy_num>p i {width: 32%;}
.copy_num>p i img {width:100%;height:auto;}
.copy_num>p em {font-size: 15px;display: flex;flex-direction: column;margin: 0 0 0 10px;font-weight: lighter;}
.copy_num>p em span {padding: 12% 0 0;}

/*end*/
.end {padding: 4% 0;overflow:hidden;position:  relative;z-index: 5;/* background: #222; */width: 98%;margin: 3% 0 0;}
.end:before {content:'';width:100%;height:1px;background:rgba(255,255,255,0.1);position:absolute;top:0;left:0;z-index:-1;}
.end_box {max-width: 1700px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;flex-direction: column;}
.end_box em {color: #fff;font-size: 15px;font-weight:  lighter;width: 100%;display: flex;justify-content: space-between;}
.end_box em span {}
.end_box em a {font-size: 15px;color: #fff;}
.end_box>a {font-size: 14px;color: #fff;font-weight:  lighter;}
.end_box p {font-size: 15px;color: #fff;margin: 2% 0 0;display: flex;justify-content: space-between;width: 100%;}
.end_box p a {font-size: 15px;color: #fff;}